/*
Design by Sinicon Interactive
http://www.sinicon.nl
*/

body, html
	{
	margin: 0;
	padding: 0;
	background-color: #ebebeb;
	font-family: "Arial Bold", Arial, Verdana, Tahoma;
	font-size: 12px;
	line-height: 20px;
	color: #777777;
	}
body,html
	{
	height:100%; 
	} 	
h1, h2, h3, h4, h5
	{
	margin: 0;
	padding: 0px;
	text-transform: capitalize;
	font-family: "Arial Bold", Arial, Verdana, Tahoma;
	font-weight: bold;
	color: #333333;
	}
p, ul, ol
	{
	margin: 0px;
	text-align: justify;
	line-height: 20px;
	}
a:link
	{
	color: #e23d28;
	}
a:hover, a:active
	{
	text-decoration: none;
	color: #e23d28;
	}

a:visited {
	color: #e23d28;
}

img {
	border: none;
}

img.left {
	float: left;
	margin: 7px 15px 0 0;
}

img.right {
	float: right;
	margin: 7px 0 0 15px;
}

/* Form */

form {
	margin: 0;
	padding: 0;
}

fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

legend {
	display: none;
}

input, textarea, select {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
}

/*************************************************************************************************************/
/* Container
/*************************************************************************************************************/
#container
	{
	width: 930px;
	height: auto;
	margin: 0 auto 0 auto;
	margin-top: 120px;
	}
/*************************************************************************************************************/
/* Container content
/*************************************************************************************************************/
#container_content
	{
	width: 750px;
	height: auto;
	margin: 0 auto 0 auto;
	padding: 0px;
	background: #FFFFFF url(../images/container_background.jpg) repeat-x left top;
	display: inline;
	float: left;
	}
/*************************************************************************************************************/
/* Container content left 
/*************************************************************************************************************/
#container_content_left
	{
	height: 100%;
	width: 210px;
	background: #FFFFFF url(../images/container_content_left_background.jpg) no-repeat left top;
	margin: 0 auto 0 auto;
	float: left;
	display: inline;
	}
/*************************************************************************************************************/
/* Container content right 
/*************************************************************************************************************/
#container_content_right
	{
	width: 540px;
	height: auto;
	margin: 0 auto 0 auto;
	padding-bottom: 50px;
	float: left;
	display: inline;
	background: #FFFFFF url(../images/bottom_stripe.jpg) no-repeat center bottom;
	position: relative;
	}
	/*
	#container_content_right_title
		{
		width: 540px;
		height: 30px;
		background-color: pink;
		}
	*/
	#container_content_right_page
		{
		width: 420px;
		height: auto;
		padding: 60px;
		padding-top: 0px;
		margin: 0px;
		background: #FFFFFF url(../images/container_background.jpg) repeat-x left top;
		/*text-align: justify;*/
		}
		#container_module
			{
			width: 420px;
			height: auto;
			padding: 0px;
			margin: 0px;
			border: 0px;
			}
			.contentpaneopen_tekst_blok,
			.contentpaneopen_tekst_blok p,
			.newsflash-title_tekst_blok,
			.newsflash-title_tekst_blok p
				{
				text-align: justify; /*justify*/
				line-height: 20px;
				}
			#container_module_left
				{
				width: 202px;
				height: auto;
				padding: 0px;
				margin: 0px;
				margin-right: 8px;
				border: 0px;
				float: left;
				display: inline;
				}
			#container_module_right
				{
				width: 203px;
				height: auto;
				padding: 0px;
				margin: 0px;
				margin-left: 7px;
				border: 0px;
				float: left;
				}
				#container_user1, #container_user3, #container_user5, #container_user2, #container_user4, #container_user6
					{
					width: 203px;
					height: auto;
					margin: 0px;
					margin-bottom: 10px;
					padding: 0px;
					background-color: #e5e4e3;
					float: left;
					border: 0px;
					}
	ul.menu_lijst_blok
		{
		margin: 4px;
		padding: 18px;
		padding-left: 8px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
		}
	li.menuitem
		{
		list-style-type: disc; 
		color: #FFFFFF;
		margin-bottom: 3px;
		text-align: left;
		}
		li.menuitem a
			{
			line-height: 20px;
			font-weight: bold;
			color: #777777;
			text-decoration: none;
			padding-left: 0px;
			text-align: left;
			}
	.moduletable_lijst_blok
		{
		padding-left: 8px;
		}
	#container_user4 div.moduletable_lijst_blok {
		padding: 5px !important;
	}
	#container_user4 div.moduletable_lijst_blok  ul{
		margin: 0px;
		padding: 0px;
		padding-left: 12px;
	}
	.contentheading_tekst_blok, .moduletable_lijst_blok H3, .newsflash-item  h1, .newsflash-item h4, h4.newsflash-title_tekst_blok
		{
		margin: 0px;
		padding: 0px;
		line-height: 20px;
		text-transform: uppercase;
		font-weight: bold;
		font-size: 12px;
		color: #333333;
		}
	.moduletable_tekst_blok ul {
		list-style: none;
		padding: 5px;
	}
	.contentpaneopen h1, .contentpaneopen_tekst_blok h1, .contentpaneopen_logo h1, .description  h1, h1.subtitel, .blog-featured_logo h1, .contact h2, .contact h3
		{
		margin: 0px;
		padding: 0px;
		line-height: 20px;
		text-transform: uppercase;
		font-weight: bold;
		font-size: 12px;
		}
	.contact h2, .contact h3 {
		margin-top: 20px;
	}
	.contact h1 {
		padding-top: 12px !important;
	}
	.contentpaneopen_logo pre,
	.leading-0 pre
		{
		width: 414px;
		height: 100px;
		background: url(../images/forumC_logo.jpg) no-repeat right 2px;
		color: #f0f0f0;
		}
	.contentpaneopen_logo, .blog_logo, .contentpaneopen_logo tr, .contentpaneopen_logo td, .contentpaneopen_logo pre, .leading-0, .leading-0 pre
		{
		padding: 0px;
		margin: 0px;
		line-height: 0px;
		}
	.contentpaneopen .contentcategoryheading, .contact h1
		{
		margin: 0;
		font-family: Arial, Arial Black;
		display: block;
		text-decoration: none;
		font-size: 34px;
		font-weight: bold;
		line-height: 34px;
		letter-spacing: 3px;
		text-transform: uppercase;
		color:#2d699d;
		text-align: right;
		width: 414px;
		display: table;
		padding-top: 6px;
		padding-bottom: 59px;
		}
	.item-page .contentcategoryheading {
		padding-top: 8px;	
	}
	.item-page div.ccfull {
		margin-left: 0px important!;	
	}
	.contact-form dd {
		margin: 0px;
	}
	
	.blog .item {
		margin-bottom: 25px;
	}
	.blog .article-info-term, .blog .category-name {
		display: none;
	}
	.blog .article-info .create {
		margin: 0px;
		color: #e23d28;
		font-weight: bold;
	}
	.contentheading, td.contentheading_logo, .blog h2, .item-page h1, .item-page h2
		{
		margin: 0px;
		line-height: 14px;
		text-transform: uppercase;
		font-weight: bold;
		font-size: 12px;
		color: #333333;
		width: 414px;
		display: table;
		clear: both;
		}
	td.contentcategoryheading_logo
		{
		margin: 0;
		font-family: Arial, Arial Black;
		display: block;
		text-decoration: none;
		font-size: 34px;
		font-weight: bold;
		line-height: 34px;
		letter-spacing: 3px;
		text-transform: uppercase;
		color:#2d699d;
		text-align: right;
		width: 414px;
		display: table;
		padding-top: 6px;
		padding-bottom: 59px;
		}
	.componentheading,
	.subheading-category
		{
		margin: 0;
		font-family: Arial, Arial Black;
		display: block;
		text-decoration: none;
		font-size: 34px;
		font-weight: bold;
		line-height: 34px;
		letter-spacing: 3px;
		text-transform: uppercase;
		color:#2d699d;
		text-align: right;
		width: 414px;
		display: table;
		padding-top: 11px;
		padding-bottom: 59px;
		}
	.contentpaneopen_tekst_blok td, .newsflash_tekst_blok
		{
		padding: 0px;
		margin: 0px;
		padding-left: 5px;
		padding-right: 5px;
		}
/*************************************************************************************************************/
/* Container nieuwsbrief
/*************************************************************************************************************/		
#container_nieuwsbrief {
	width: 170px;
	height: auto;
	margin: 0px 0px 0px 30px;
	float: left;
	display: inline;
	background-color: #fff;
	}
	#container_nieuwsbrief input{	
		margin-bottom: 5px;
	}
	#container_nieuwsbrief table {
		margin: 5px;
	}
#container_nieuwsbrief_title span {
	margin: 30px 0px 0px 30px;
	font-family: Arial Black, Arial;
	display: block;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	line-height: 34px;
	text-transform: uppercase;
	letter-spacing: 1pt;
	color: #e23d28;
}
/*************************************************************************************************************/
/* Container menu
/*************************************************************************************************************/
#container_menu
	{
	width: 180px;
	height: 100px;
	margin: 90px auto 0 auto;
	float: left;
	display: inline;
	}
	#container_menu ul
		{
		margin: 0;
		margin-left: 30px;
		padding: 0;
		list-style: none;
		}
	#container_menu li
		{
		}
	#container_menu a
		{
		font-family: Arial Black, Arial;
		display: block;
		text-decoration: none;
		font-size: 14px;
		font-weight: bold;
		line-height: 34px;
		text-transform: uppercase;
		letter-spacing: 1pt;
		color: #e23d28;
		}
	#container_menu .active a
		{
		color: #777777;
		}
	#container_menu ul.menu_sectie
		{
		margin-top: 30px;
		}
	#container_menu ul.menu_sectie a
		{
		color: #2d699d;
		}
	#container_menu ul.menu_sectie .active a
		{
		color: #777777;
		}
	#container_menu ul ul
		{
		display: block;
		position: relative;
		left: -370px;
		top: -34px;
		width: 0px;
		height: 0px;
		overflow: visible;
		}
	#container_menu ul li ul li
		{
		height: 22px;
		width: 300px;
		text-align: right;
		}
	#container_menu ul li ul li a
		{
		font-family: Arial Bold, Arial Black, Arial;
		display: block;
		text-decoration: none;
		font-size: 9px;
		font-weight: normal;
		line-height: 26px;
		text-transform: uppercase;
		letter-spacing: 1pt;
		}
	#container_menu ul .active ul li a
		{
		color: #e23d28;
		}
	#container_menu #current a
		{
		color: #777777;
		}
	#container_menu ul ul ul.menu_sectie
		{
		margin-top: 30px;
		}
	#container_menu ul ul ul.menu_sectie a
		{
		color: #2d699d;
		}
	#container_menu ul ul ul.menu_sectie .active a
		{
		color: #777777;
		}
/*** shadows for all but IE6 ***/
.white_overlay
	{
	position: absolute;
	left: 40px;
	top: 106px;
	background:	url('../images/shadow.png') top left;
	padding: 0px;
	height: 100%;
	width: 500px;
	display: none;
	overflow: hidden;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.white_overlay-off {
	background: transparent;
}

#content_container_image_background
	{
	width: 204px;
	height: 500px;
	background: url('../images/left_background_v3.jpg') repeat-y top right;
	margin-top: 90px;
	}

/* Page */

#page {
	width: 900px;
	margin: 0 auto;
	background: url(../images/img07.jpg) no-repeat left top;
}

/* Content */

#content {
	float: left;
	width: 570px;
	padding: 30px 0 0 30px;
}

/* Post */

.post
	{
	}

.post .title {
	margin-bottom: 20px;
	padding-bottom: 5px;
	padding-left: 60px;
	border-bottom: 1px dashed #D1D1D1;
	background: url(../images/img04.gif) no-repeat left top;
	font-weight: bold;
}

.post .title b {
	font-weight: normal;
	color: #0094E0;
}

.post .date p {
	margin: 0;
	padding: 0;
}

.post .date {
	width: 50px;
	margin-top: -80px;
	padding-left: 12px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #283900;
}

.post .date b {
	margin: 0;
	padding: 0;
	display: block;
	margin-top: -13px;
	padding-left: 2px;
	font-size: 16px;
	color: #283900;
}

.post .entry {
}

.post .meta {
	margin: 0;
	padding: 15px 0 60px 0;
}

.post .meta p {
	margin: 0;
	line-height: normal;
}

.post .meta .byline {
	float: left;
	color: #0000FF;
}

.post .meta .links {
	float: left;
}

.post .meta .more {
	width: 185px;
	height: 35px;
	padding: 5px 10px;
	background: #8BCB2F;
	border: 1px dashed #FFFFFF;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 9px;
}

.post .meta .comments {
	padding: 5px 10px;
	text-transform: uppercase;
	text-decoration: none;
	background: #0094E0;
	border: 1px dashed #FFFFFF;
	font-size: 9px;
}

.post .meta b {
	display: none;
}

.post .meta a {
	color: #FFFFFF;
}
/* Sidebar */

#sidebar {
	float: right;
	width: 230px;
	padding-right: 30px;
	padding-top: 20px;
}

#sidebar ul {
	margin: 0;
	padding: 10px 0 0 0;
	list-style: none;
}

#sidebar li {
	margin-bottom: 40px;
}

#sidebar li ul {
}

#sidebar li li {
	margin: 0;
	padding: 3px 0;
	border-bottom: 1px dashed #D1D1D1;
}

#sidebar li li a {
	margin: 0;
	padding-left: 15px;
}

#sidebar h2 {
	padding-bottom: 5px;
	font-size: 18px;
	font-weight: normal;
	color: #0094E0;
}

#sidebar strong, #sidebar b {
	color: #8BCB2F;
}

#sidebar a {
	text-decoration: none;
	color: #6D6D6D;
}

/* Search */

#search {
}

#search h2 {
}

#s {
	width: 150px;
	margin-right: 5px;
	padding: 3px;
	border: 1px solid #F0F0F0;
}

#x {
	padding: 3px;
	border: none;
	text-transform: lowercase;
	font-size: 11px;
	color: #4F4F4F;
}

/* Boxes */

.box1 {
	padding: 20px;
}

.box2 {
	color: #BABABA;
}

.box2 h2 {
	margin-bottom: 15px;
	font-size: 16px;
	color: #FFFFFF;
}

.box2 ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.box2 a:link, .box2 a:hover, .box2 a:active, .box2 a:visited  {
	color: #EDEDED;
}

/*************************************************************************************************************/
/* Footer 
/*************************************************************************************************************/
#footer
	{
	width: 990px;
	margin: 0 auto 0 auto;
	color: #777777;
	}

#legal
	{
	clear: both;
	height: 50px;
	font-size: 11px;
	line-height: 50px;
	margin: 0 auto 0 auto;
	color: #777777;
	text-align: center;
	}

#legal a {
	color: #777777;
	font-weight: bold;
}
.small {
	font-weight:bold;
	font-style:italic;
	}
.createdate, .modifydate  {	
	font-weight:bold;
	font-size:12px;
	color:#e23d28;
	}
.moduletable_dis
	{
	display: none;
	}